/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

.tribe-events-calendar thead th{
	background-color: #631a1e !important;
}
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]{
	background-color:#dcad11 !important;
}
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a:hover{
	color: #0d860a !important;
}
.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a{
  background-color:#dcad11 !important;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
background-color: #631a1e !important;
}
.gallery-columns-4 .gallery-item {
    display: inline-block;
    float: none;
}
.gallery{text-align: center;}
.gallery br{display:none;}
#data form{    text-align: left !important;}
.fancybox-skin{
  background: #79AF0F !important;
}
.cols-event{clear:both;}
.post-type-archive-tribe_events .content .sidebar{
	display:none;
}
.post-type-archive-tribe_events .content .content1{
	width:100%;
}
@media only screen and (max-width: 980px){
   
   #subhead p.fright {width:30%;}
}
@media only screen and (max-width: 710px){
  .gallery-columns-4 .gallery-item {
    width: 39%;}
  

   #subhead p.fright {width:96%;}
}

